.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0376f4e0-5ed3-59f1-63ff-9290afcf77f3 {
display: none !important;
}
.lfr-layout-structure-item-d4287437-a2ec-d585-048b-595be7d88ac1 {
display: none !important;
}
.lfr-layout-structure-item-d3cc0668-c29c-eccb-e1d9-7500c142f394 {
display: none !important;
}
.lfr-layout-structure-item-4550152d-46f9-c681-dff2-a9511ba2eba8 {
padding-left: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-70391496-8498-abb5-a68a-7f5be1a6be53 {
display: none !important;
}
